/*
Credit: http://www.templatemo.com
*/

body {
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
    background: #413e3e url(images/templatemo_body.jpg) repeat;
}
		
a:link, a:visited {
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
} 
a:active, a:hover {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

p { margin: 0px; padding: 0px; }

img { margin: 0px; padding: 0px; border: none; }

.float_l {
	float: left;
}

.float_r {
	float: right;
}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }

.more a {
	display: block;
	width: auto;
	height: 23px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background-image: none;
	background-repeat: no-repeat;
	background-color: #8B8B8B;
}

.more a:hover {
	font-size: 14px;
}

#templatemo_wrapper {
	width: 980px;
	margin: 0 auto;
}

/* menu */

#templatemo_menu {
	width: 980px;
	height: 56px;
	margin: 0 auto;
	background: url(images/templatemo_menu.png) no-repeat center top;
}

#templatemo_menu ul {
	width: 606px;
	margin: 0 auto;
	padding: 0px;
	list-style: none;
}

#templatemo_menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#templatemo_menu ul li a {
	position: relative;
	float: left;
	width: 100px;
	display: block;
	height: 35px;
	padding: 15px 0 0 0;
	margin-right: 1px;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	color: #ffffff;	
	font-weight: bold;
	outline: none;
}

#templatemo_menu li a:hover, #templatemo_menu li .current {
	background: url(images/templatemo_menu_hover.png) repeat-x top;
}

/* end of menu */

/* header */

#templatemo_header {
	clear: both;
	width: 980px;
	height: 138px;
	margin-top: 30px;
	background: url(images/templatemo_header.png) no-repeat;
}

#templatemo_header  #site_title {
	width: 500px;
	margin: 0 auto;
	padding: 30px 0 0 0;
	text-align: center;
}

#templatemo_header  #site_title h1 {
	margin: 0;
	padding: 0;
}

#templatemo_header  #site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#templatemo_header  #site_title h1 a span {
	display: block;
	margin-top: 5px;
	font-size: 12px;
	color: #5d5b5b;
	font-weight: bold;
	letter-spacing: 2px;
}

/* end of header */

/* content */

#templatemo_content_wrapper {
	clear: both;
	width: 960px;
	padding: 0 10px;
	background: url(images/templatemo_content.png) repeat-y;
}

#main_service_section {
	width: 880px;
	min-height: 300px;
	padding: 20px 40px 0 40px;
	background: url(images/templatemo_home_top.png) no-repeat bottom center;
}

.service_box {
	width: 880px;
}

.service_image {
	width:150px;
	float: left;
	margin: 24px 0 0 0;
}

.service_box .service_text {
	float: right;
	width: 700px;
	text-align: justify;
}

.service_text h2 {
	font-size: 24px;
	margin-bottom: 25px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	line-height: normal;
}

.service_text p {
	margin-bottom: 20px;
	font-weight: bold;
}

.content_section {
	width: 880px;
	padding: 20px 40px;
	clear: both;
	alignment-adjust: central;
	text-align: left;
}

.content_section p {
	text-align: justify;
	margin-bottom: 10px;
	font-weight: bold;
}

.content_section h2 {
	font-size: 24px;
	margin-bottom: 25px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

.section_410 {
	width: 410px;
}

.recent_project {
	margin: 0;
	padding: 0;
	list-style: none;
}

.recent_project li {
	margin: 0;
	padding: 0;
	display: inline;
}

.recent_project li a {
	float: left;
	display: block;
	width: 80px;
	height: 80px;
	margin: 0 10px 10px 0;
	border: 5px solid #303030;
	display: inline;
}

.news_image {
	float: left;
	margin: 3px 25px 0 0;
	border: 5px solid #303030;
}

.news_box {
	clear: both;
	margin-bottom:20px;
}
	
.news_box h3 {
	font-size: 14px;
	margin: 0 0 10px 0;
}

#main_service_section_2 {
	width: 880px;
	min-height: 1200px;
	padding: 20px 40px 0 40px;
	background: url(images/templatemo_home_top.png) no-repeat bottom center;
}

.service_sidetext {
	width:250px;
	float: left;
}

.service_box .service_text2 {
	float: right;
	width: 605px;
	text-align: justify;
}
/* end of content */

/* footer */

#templatemo_footer {
	width: 900px;
	min-height: 74px;
	padding: 50px 40px 30px 40px;
	margin: 0 auto;
	text-align: center;
	color: #d4d2d2;
	background: url(images/templatemo_footer.png) no-repeat top; 
}

#templatemo_footer a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

#templatemo_footer a:hover {
	text-decoration: none;
}

#templatemo_footer .footer_menu {
	margin: 0 0 10px 0;
	padding: 0px;
	list-style: none;
}

.footer_menu li {
	margin: 0px;
	padding: 0 20px;
	display: inline;
	border-right: 1px solid #ffffff;
}

.footer_menu li a {
	color: #ffffff;
}

.footer_menu .last_menu {
	border: none;
}

/* end of footer */
#templatemo_wrapper #templatemo_content_wrapper .content_section .section_410.float_r .news_box p {
	font-weight: bold;
}
bolder {
	font-size: 14px;
}
